Subject: Re: Fatal
From: Apoorv Joshi <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Fri, 21 Feb 2020 10:29:39 -0700 (MST)

Seeta, 

Apologies, looks like this is messed up in the sheet, I haven't marked this as fatal in the google sheet but the details looks changed in the downloaded sheet. I can maybe mark this down for being too direct with customer but nothing other than that. This shouldn't be marked fatal. Please allow me to apologize to Nitesh for this ticket. 

I will check the downloaded sheet before sending, apologies for to you for this as well. 

Regards, 
Apoorv 

From: "Seeta Seeta" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, February 20, 2020 7:21:39 PM 
Subject: Fatal 

Hi Apoorv, 

Please send me the clarification of why you have marked this as fatal? 

Email 
	Seeta 	Nitesh Singh 	[email-masked] 	452339 - 9767855210 	9-Feb-20 	9-Feb-20 	0% 	Fatal 	Yes 	Yes 	Yes 	Yes 	Yes 	Yes 	Yes 	Yes 	Yes 	Yes 	Yes 	Yes 	No 	Yes 	Customer contacted us regarding an exchange after 14 days and agent followed the correct process. 

Thanks & Regards, 
Seeta Kunwar